<?xml version="1.0" encoding="UTF-8"?>
<Configuracion>
  <temporizadorPrimerIntentoSegundos>10</temporizadorPrimerIntentoSegundos>
  <temporizadorActualizacionMinutos>30</temporizadorActualizacionMinutos>
  <URLAPI>
    <Direccion>192.168.10.45</Direccion>
    <Puerto>5002</Puerto>
    <RutaAPI>api/APITasa/UltimoRegistro</RutaAPI>
  </URLAPI>
</Configuracion>